MS10-062 - Critical: Vulnerability in MPEG-4 Codec Could Allow Remote Code Execution (975558)

Discussion in 'Security Alerts' started by News, Sep 14, 2010.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Bulletin Severity Rating:Critical - This security update resolves a privately reported vulnerability in MPEG-4 codec. The vulnerability could allow remote code execution if a user opens a specially crafted media file or receives specially crafted streaming content from a Web site or any application that delivers Web content. An attacker who successfully exploited this vulnerability could gain the same user rights as the local user. Users whose accounts are configured to have fewer user rights on the system could be less impacted than users who operate with administrative user rights.

    More...
     

Share This Page

Loading...